﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 33XR-A (1 yr) VER /5502,6304,FGEN
DATE:                  2015-06-02 13:16:45
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 18413 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       48
NUMBER OF LINES:       674
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke PM 6304
CONFIGURATION:         Function Generator
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Models Covered:
#        Amprobe 33XR-A
#        Meterman 33XR
#
#  Source:
#        Wavetek Meterman 33XR
#        Users Manual Electrical Specifications
#        PN 1990765 October 2002
#
#        Meterman Calibration Sheet
#        Fluke Corporation Product: 33XR
#        Rev.000, Initial release 01/02/03
#
#  Compatibility:
#        MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#       - K-Type Thermocouple SMP to SMP cable
#       - XR-TA Temperature Adapter
#       - Single safety plug banana to banana lead
#       - 50 Ω Feedthrough termination (HP 11048C or equ.)
#       - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#       - 1 µF nominal value reference capacitor
#       - 10 µF nominal value reference capacitor
#       - 100 µF nominal value reference capacitor
#       - 1000 µF nominal value reference capacitor
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R     N              P                            A        V

  1.002  IF           0
  1.003  5502E        Reset
  1.004  6304        *                                                 S
  1.005  IEEE         [@FGEN]
  1.006  ENDIF

  1.007  IF           NOT(VERSIONCHECK("8.1.4"))
  1.008  END
  1.009  ENDIF

  1.010  HEAD         PRELIMINARY INSTRUCTIONS
  1.011  CALL         Sub Display Copyright
  1.012  CALL         Sub High Voltage Safety Warning
  1.013  CALL         Sub Select Failed Test Mode
  1.014  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.015  HEAD         EQUIPMENT REQUIREMENTS
  1.016  OPBR         -z Do you want to REVIEW the list of additional
  1.016  OPBR         equipment and/or accessories required?

  1.017  IF           MEM1
  1.018  DISP         The following additional equipment and/or
  1.018  DISP         accessories are required:
  1.018  DISP
  1.018  DISP         - K-Type Thermocouple SMP to SMP cable
  1.018  DISP         - XR-TA Temperature Adapter
  1.018  DISP         - Single safety plug banana to banana lead
  1.018  DISP         - for Input Test Lead Warning test.
  1.018  DISP         - 50 Ω Feedthrough termination (HP 11048C or equiv.)
  1.018  DISP         - BNC (F) to Dual Banana adapter (Pomona 1269 or equiv.)
  1.018  DISP         - 1 µF nominal value reference capacitor
  1.018  DISP         - 10 µF nominal value reference capacitor
  1.018  DISP         - 100 µF nominal value reference capacitor
  1.018  DISP         - 1000 µF nominal value reference capacitor
  1.019  ENDIF

  1.020  M6304       1V
  1.021  CALL         Sub Fluke PM 6304 (System) Trim

  1.022  HEAD         CHARACTERIZE REFERENCE CAPACITORS
  1.023  MATH         @CapVal = "1 uF"
  1.024  CALL         Sub Amprobe 33XR-A Get Ref Cap Values /6304
  1.025  MATH         Cap1uF = MEM; Acc1uF = @CapAcc

  1.026  MATH         @CapVal = "10 uF"
  1.027  CALL         Sub Amprobe 33XR-A Get Ref Cap Values /6304
  1.028  MATH         Cap10uF = MEM; Acc10uF = @CapAcc

  1.029  MATH         @CapVal = "100 uF"
  1.030  CALL         Sub Amprobe 33XR-A Get Ref Cap Values /6304
  1.031  MATH         Cap100uF = MEM; Acc100uF = @CapAcc

  1.032  MATH         @CapVal = "1000 uF"
  1.033  CALL         Sub Amprobe 33XR-A Get Ref Cap Values /6304
  1.034  MATH         Cap1000uF = MEM; Acc1000uF = @CapAcc

  1.035  RSLT         =
  1.036  HEAD         INPUT TEST LEAD WARNING TONE
  1.037  TARGET       -p
  1.038  DISP         Rotate the UUT RANGE SELECTOR to 1000 DC V.
  1.038  DISP
  1.038  DISP         Connect a test lead to the A or mA µA Input.
  1.039  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.040  EVAL   -s S[1] : Is the meter emitting a continuous tone?

  2.001  DISP         Rotate the UUT RANGE SELECTOR back to the OFF position.
  2.001  DISP
  2.001  DISP         Remove the test lead from the A or mA µA Input.
  2.002  JMPL         RESISTANCE

  2.003  LABEL        DC_VOLTAGE
  2.004  RSLT         =
  2.005  HEAD         {DC VOLTAGE}
  2.006  RSLT         =
  2.007  HEAD         -2{400 mV Range}
  2.008  TARGET       -p
  2.009  DISP         Rotate the UUT RANGE SELECTOR to 400 mV DC.
  2.010  5502E        +Voltage = 0.0 mV
  2.011  TARGET       -m
  2.012  MEMI         Enter UUT reading in millivolts DC:
  2.013  MEMCX  400   0.0mV          0.7% 0.1U

  3.001  5502E        +Voltage = +390.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  400   +390.0mV       0.7% 0.1U

  4.001  5502E        +Voltage = -390.0 mV
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in millivolts DC:
  4.004  MEMCX  400   -390.0mV       0.7% 0.1U

  5.001  RSLT         =
  5.002  HEAD         -2{4 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the UUT RANGE SELECTOR to 4 V DC.
  5.005  5502E        +Voltage = +3.500 V
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in volts DC:
  5.008  MEMCX  4     +3.500V        0.7% 0.001U

  6.001  RSLT         =
  6.002  HEAD         -2{40 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the UUT RANGE SELECTOR to 40 V DC.
  6.005  5502E        +Voltage = +35.00 V
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in volts DC:
  6.008  MEMCX  40    +35.00V        0.7% 0.01U

  7.001  RSLT         =
  7.002  HEAD         -2{400 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the UUT RANGE SELECTOR to 400 V DC.
  7.005  5502E        +Voltage = +350.0 V
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in volts DC:
  7.008  MEMCX  400   350.0V         0.7% 0.1U

  8.001  RSLT         =
  8.002  HEAD         -2{1000 V Range}
  8.003  TARGET       -p
  8.004  DISP         Rotate the UUT RANGE SELECTOR to 1000 V DC.
  8.005  5502E        +Voltage = +975 V
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in volts DC:
  8.008  MEMCX  1000  -975V          0.7% 1U

  9.001  RSLT         =
  9.002  HEAD         {AC VOLTAGE}
  9.003  RSLT         =
  9.004  HEAD         -2{400 mV Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the UUT RANGE SELECTOR to 400 mV AC.
  9.007  5502E        +Voltage = 0.0 mV
  9.008  TARGET       -m
  9.009  MEMI         Enter UUT reading in millivolts AC:
  9.010  MEMCX  400   0.0mV          1.5% 0.4U

 10.001  5502E        +Voltage = 350.0 mV; Frequency = 400 Hz
 10.002  TARGET       -m
 10.003  MEMI         Enter UUT reading in millivolts AC:
 10.004  MEMCX  400   350.0mV        1.5% 0.4U     400Hz

 11.001  RSLT         =
 11.002  HEAD         -2{4 V Range}
 11.003  DISP         Rotate the UUT RANGE SELECTOR to 4 V AC.
 11.004  5502E        +Voltage = 3.500 V; Frequency = 50 Hz
 11.005  TARGET       -m
 11.006  MEMI         Enter UUT reading in volts AC:
 11.007  MEMCX  4     3.500V         2% 0.004U     50Hz

 12.001  RSLT         =
 12.002  HEAD         -2{40 V Range}
 12.003  DISP         Rotate the UUT RANGE SELECTOR to 40 V AC.
 12.004  5502E        +Voltage = 35.00 V; Frequency = 60 Hz
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in volts AC:
 12.007  MEMCX  40    35.00V         1.5% 0.04U    60Hz

 13.001  RSLT         =
 13.002  HEAD         -2{400 V Range}
 13.003  DISP         Rotate the UUT RANGE SELECTOR to 400 V AC.
 13.004  5502E        +Voltage = 250.0 V; Frequency = 100 Hz
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in volts AC:
 13.007  MEMCX  400   250.0V         1.5% 0.4U     100Hz

 14.001  RSLT         =
 14.002  HEAD         {PEAK AC VOLTAGE}
 14.003  RSLT         =
 14.004  HEAD         -2{400 V Range PEAK +}
 14.005  TARGET       -p
 14.006  DISP         Press PEAK+- button until CAL is displayed.
 14.007  TARGET       -m
 14.008  5502E        +Voltage = 350.0 Vp; Frequency = 100 Hz
 14.009  MEMI         Press the PEAK +- button (P+ displayed).
 14.009  MEMI
 14.009  MEMI         Wait for the Peak value to be displayed.
 14.009  MEMI
 14.009  MEMI         Enter UUT reading in Volts AC:
 14.010  MEMCX        350.0Vp        3% 0.6U       100Hz

 15.001  RSLT         =
 15.002  HEAD         -2{400 V Range PEAK -}
 15.003  TARGET
 15.004  5502E        +Voltage = 350.0 Vp; Frequency = 100 Hz
 15.005  MEMI         Press the PEAK +- button (P- displayed).
 15.005  MEMI
 15.005  MEMI         Wait for the Peak value to be displayed.
 15.005  MEMI
 15.005  MEMI         Enter UUT reading in Volts AC:
 15.006  MEMCX        -350.0Vp       3% 0.6U       100Hz

 16.001  RSLT         =
 16.002  HEAD         -2{750 V Range}
 16.003  DISP         Press and HOLD Peak +- until P+ or - disappears.
 16.003  DISP
 16.003  DISP         Rotate the UUT RANGE SELECTOR to 750 V AC.
 16.004  5502E        +Voltage = 480 V; Frequency = 400 Hz
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in Volts AC:
 16.007  MEMCX  750   480V           1.5% 4U       400Hz

 17.001  RSLT         =
 17.002  HEAD         -2{750 V Range (VAC-REV)}
 17.003  TARGET       -p
 17.004  DISP         REVERSE the leads at the calibrator:
 17.004  DISP
 17.004  DISP         [32] 552xA NORMAL HI <=====> UUT COM
 17.004  DISP         [32] 552xA NORMAL LO <=====> UUT V-Ω-Diode
 17.005  5502E        +Voltage = 735 V; Frequency = 100 Hz
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in Volts AC:
 17.008  MEMCX  750   735V           1.5% 4U       100Hz

 18.001  HEAD         -2
 18.002  HEAD
 18.003  DISP         Remove all connections.

 18.004  RSLT         =
 18.005  HEAD         {DC CURRENT}
 18.006  RSLT         =
 18.007  HEAD         -2{400 µA Range}
 18.008  TARGET       -p
 18.009  DISP         Rotate the UUT RANGE SELECTOR to the 400 µA DC range.
 18.010  DISP         Connect the calibrator to the UUT as follows:
 18.010  DISP
 18.010  DISP         [32] 552xA AUX HI <=====> UUT mA µA
 18.010  DISP         [32] 552xA AUX LO <=====> UUT COM
 18.011  5502E        +Current = +350.0 uA; CurrentTerminal = Aux
 18.012  TARGET       -m
 18.013  MEMI         Enter UUT reading in millamps DC:
 18.014  MEMCX  400   +350.0uA       1% 0.1U

 19.001  RSLT         =
 19.002  HEAD         -2{4 mA Range}
 19.003  TARGET       -p
 19.004  DISP         Rotate the UUT RANGE SELECTOR to the 4 mA DC range.
 19.005  5502E        +Current = +3.500 mA; CurrentTerminal = Aux
 19.006  TARGET       -m
 19.007  MEMI         Enter UUT reading in millamps DC:
 19.008  MEMCX  4     +3.500mA       1% 0.001U

 20.001  RSLT         =
 20.002  HEAD         -2{40 mA Range}
 20.003  TARGET       -p
 20.004  DISP         Rotate the UUT RANGE SELECTOR to the 40 mA DC range.
 20.005  5502E        +Current = +35.00 mA; CurrentTerminal = Aux
 20.006  TARGET       -m
 20.007  MEMI         Enter UUT reading in millamps DC:
 20.008  MEMCX  40    +35.00mA       1% 0.01U

 21.001  RSLT         =
 21.002  HEAD         -2{300 mA Range}
 21.003  TARGET       -p
 21.004  DISP         Rotate the UUT RANGE SELECTOR to the 300 mA DC range.
 21.005  5502E        +Current = +290.0 mA; CurrentTerminal = Aux
 21.006  TARGET       -m
 21.007  MEMI         Enter UUT reading in millamps DC:
 21.008  MEMCX  300   +290.0mA       1% 0.1U

 22.001  JMPL         AC_CURRENT

 22.002  LABEL        10A_CURRENT_DC
 22.003  DISP         Remove all connections.

 22.004  HEAD         DC CURRENT
 22.005  RSLT         =
 22.006  HEAD         -2{10 A Range}
 22.007  TARGET       -p
 22.008  DISP         Rotate the UUT RANGE SELECTOR to the 40m/10 A DC range.
 22.009  DISP         Connect the calibrator to the UUT as follows:
 22.009  DISP
 22.009  DISP         [32] 552xA AUX 20A <=====> UUT 10 A
 22.009  DISP         [32] 552xA AUX LO  <=====> UUT COM
 22.010  5502E        +Current = 9.00 A; CurrentTerminal = 20A
 22.011  TARGET       -m
 22.012  MEMI         Enter UUT reading in amps DC:
 22.013  MEMCX  10    9.00A          2% 0.03U

 23.001  5502E        Standby
 23.002  JMPL         10A_CURRENT_AC

 23.003  LABEL        AC_CURRENT
 23.004  RSLT         =
 23.005  HEAD         {AC CURRENT}
 23.006  RSLT         =
 23.007  HEAD         -2{400 µA Range}
 23.008  TARGET       -p
 23.009  DISP         Rotate the UUT RANGE SELECTOR to the 400 µA AC range.
 23.010  5502E        +Curr = 350.0 uA; Freq = 400 Hz; CurrTerm = Aux
 23.011  TARGET       -m
 23.012  MEMI         Enter UUT reading in microamps AC:
 23.013  MEMCX  400   350.0uA        1.5% 0.4U     400Hz

 24.001  RSLT         =
 24.002  HEAD         -2{4 mA Range}
 24.003  TARGET       -p
 24.004  DISP         Rotate the UUT RANGE SELECTOR to the 4 mA AC range.
 24.005  5502E        +Curr = 3.500 mA; Freq = 60 Hz; CurrTerm = Aux
 24.006  TARGET       -m
 24.007  MEMI         Enter UUT reading in millamps AC:
 24.008  MEMCX  4     3.500mA        1.5% 0.004U   60Hz

 25.001  RSLT         =
 25.002  HEAD         -2{40 mA Range})
 25.003  TARGET       -p
 25.004  DISP         Rotate the UUT RANGE SELECTOR to the 40 mA AC range.
 25.005  5502E        +Curr = 35.00 mA; Freq = 400 Hz; CurrTerm = Aux
 25.006  TARGET       -m
 25.007  MEMI         Enter UUT reading in millamps AC:
 25.008  MEMCX  40    35.00mA        1.5% 0.04U    400Hz

 26.001  RSLT         =
 26.002  HEAD         -2{300 mA Range}
 26.003  TARGET       -p
 26.004  DISP         Rotate the UUT RANGE SELECTOR to the 300 mA AC range.
 26.005  5502E        +Curr = 290.0 mA; Freq = 400 Hz; CurrTerm = Aux
 26.006  TARGET       -m
 26.007  MEMI         Enter UUT reading in millamps AC:
 26.008  MEMCX  300   290.0mA        1.5% 0.4U     400Hz

 27.001  5502E        Standby
 27.002  JMPL         10A_CURRENT_DC

 27.003  LABEL        10A_CURRENT_AC
 27.004  HEAD         AC CURRENT
 27.005  RSLT         =
 27.006  HEAD         -2{10 A Range}
 27.007  TARGET       -p
 27.008  DISP         Rotate the UUT RANGE SELECTOR to the 40m/10 A AC range.
 27.009  5502E        +Curr = 9.00 A; Freq = 60 Hz; CurrTerm = 20A
 27.010  TARGET       -m
 27.011  MEMI         Enter UUT reading in amps AC:
 27.012  MEMCX  10    9.00A          2.5% 0.04U    60Hz

 28.001  5502E        Reset
 28.002  DISP         Remove all connections.
 28.003  JMPL         T/C_TESTS

 28.004  LABEL        CAPACITANCE
 28.005  RSLT         =
 28.006  HEAD         {CAPACITANCE}
 28.007  RSLT         =
 28.008  HEAD         -2{4 µF Range}
 28.009  DISP         Allow adequate time for the UUT to settle on all
 28.009  DISP         Capacitance Tests.
 28.010  TARGET       -p
 28.011  MATH         MEM = Cap1uF; L[1] = Acc1uF; @CapVal = "1 uF"
 28.012  DISP         Rotate the UUT RANGE SELECTOR to the 4 µF range.
 28.013  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
 28.013  DISP
 28.013  DISP         Observe polarity.
 28.014  ACC          uF             L1U
 28.015  TARGET       -m
 28.016  MEMI         Enter UUT reading in microfarads:
 28.017  MEMCX  4     uF             5% 0.01U

 29.001  DISP         Remove the 1 µF Reference Capacitor from the UUT.

 29.002  RSLT         =
 29.003  HEAD         -2{40 µF Range}
 29.004  TARGET       -p
 29.005  MATH         MEM = Cap10uF; L[1] = Acc10uF; @CapVal = "10 uF"
 29.006  DISP         Rotate the UUT RANGE SELECTOR to the 40 µF range.
 29.006  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
 29.006  DISP
 29.006  DISP         Observe polarity.
 29.007  ACC          uF             L1U
 29.008  TARGET       -m
 29.009  MEMI         Enter UUT reading in microfarads:
 29.010  MEMCX  40    uF             5% 0.01U

 30.001  DISP         Remove the 10 µF Reference Capacitor from the UUT.

 30.002  RSLT         =
 30.003  HEAD         -2{400 µF Range}
 30.004  TARGET       -p
 30.005  MATH         MEM = Cap100uF; L[1] = Acc100uF; @CapVal = "100 uF"
 30.006  DISP         Rotate the UUT RANGE SELECTOR to the 400 µF range.
 30.006  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
 30.006  DISP
 30.006  DISP         Observe polarity.
 30.007  ACC          uF             L1U
 30.008  TARGET       -m
 30.009  MEMI         Enter UUT reading in microfarads:
 30.010  MEMCX  400   uF             5% 0.01U

 31.001  DISP         Remove the 100 µF Reference Capacitor from the UUT.

 31.002  RSLT         =
 31.003  HEAD         -2{4000 µF Range}
 31.004  TARGET       -p
 31.005  MATH         MEM = Cap1000uF; L[1] = Acc1000uF; @CapVal = "1000 uF"
 31.006  DISP         Rotate the UUT RANGE SELECTOR to the 4000 µF range.
 31.006  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
 31.006  DISP
 31.006  DISP         Observe polarity.
 31.007  ACC          uF             L1U
 31.008  TARGET       -m
 31.009  MEMI         Enter UUT reading in microfarads:
 31.010  MEMCX  4000  uF             5% 0.01U

 32.001  DISP         Remove the 1000 µF Reference Capacitor from the UUT.
 32.002  JMPL         FREQUENCY

 32.003  LABEL        RESISTANCE
 32.004  RSLT         =
 32.005  HEAD         {RESISTANCE}
 32.006  RSLT         =
 32.007  HEAD         -2{400 Ω Range}
 32.008  TARGET       -p
 32.009  DISP         Connect the calibrator to the UUT as follows:
 32.009  DISP
 32.009  DISP         [32] 552xA AUX HI <=====> UUT V-Ω-Diode
 32.009  DISP         [32] 552xA AUX LO <=====> UUT COM
 32.009  DISP         [32] 552xA NORMAL HI <==> UUT V-Ω-Diode
 32.009  DISP         [32] 552xA NORMAL HI <==> UUT COM
 32.009  DISP
 32.009  DISP         Connect the AUX leads to the UUT first!
 32.010  DISP         Rotate the UUT RANGE SELECTOR to the 400 Ω range.
 32.011  5502E        +Resistance = 300.0 Ohms; LeadCompensation = 2Wire
 32.012  TARGET       -m
 32.013  MEMI         Enter UUT reading in ohms:
 32.014  MEMCX  400   300.0Z         1% 0.4U

 33.001  RSLT         =
 33.002  HEAD         -2{40 kΩ Range}
 33.003  TARGET       -p
 33.004  DISP         Rotate the UUT RANGE SELECTOR to the 40 kΩ range.
 33.005  5502E        +Resistance = 30.00 kOhms; LeadCompensation = 2Wire
 33.006  TARGET       -m
 33.007  MEMI         Enter UUT reading in kilohms:
 33.008  MEMCX  40    30.00kZ        1% 0.04U

 34.001  5502E        Standby

 34.002  RSLT         =
 34.003  HEAD         -2{4 MΩ Range}
 34.004  TARGET       -p
 34.005  DISP         Rotate the UUT RANGE SELECTOR to the 4 MΩ range.
 34.006  5502E        +Resistance = 3.000 MOhms
 34.007  TARGET       -m
 34.008  MEMI         Enter UUT reading in megohms:
 34.009  MEMCX  4     3.000MZ        1.2% 0.004U

 35.001  HEAD         -2
 35.002  5502E        Standby

 35.003  RSLT         =
 35.004  HEAD         CONTINUITY
 35.005  TARGET
 35.006  DISP         Rotate the UUT RANGE SELECTOR to Continuity.
 35.007  5502E        +Resistance = 34 Ohms
 35.008  MATH         S[2] = " Audible Indicator ON"
 35.009  OPBR         -z Is Continuity Audible Indicator ON?
 35.010  MATH         L[1] = MEM1
 35.011  5502E        +Resistance = 1 kOhm
 35.012  OPBR         -z Is Continuity Audible Indicator OFF?
 35.013  MATH         L[2] = MEM1
 35.014  MATH         S[2] = " Audible Indicator OFF"
 35.015  EVAL   -e L[1] && L[2] : CONTINUITY

 36.001  5502E        Standby

 36.002  RSLT         =
 36.003  HEAD         {DIODE TEST}
 36.004  TARGET       -p
 36.005  5502E        +Voltage = 0.600 V
 36.006  TARGET       -m
 36.007  MEMI         Enter UUT reading in volts DC:
 36.008  MEMCX        0.600V         1.5% 0.03U

 37.001  JMPL         DC_VOLTAGE

 37.002  LABEL        FREQUENCY
 37.003  RSLT         =
 37.004  HEAD         {FREQUENCY}
 37.005  CALL         Sub Initialize /FGEN
 37.006  CALL         Sub Reset /FGEN
 37.007  MATH         @FGEN_Waveform = "Sine"

 37.008  RSLT         =
 37.009  HEAD         -2{4 kHz Range}
 37.010  MATH         @FGEN_Freq = "60Hz"
 37.011  MATH         @FGEN_Ampl = "1.6Vpp"
 37.012  TARGET       -p
 37.013  DISP         Connect [V @FGEN_DevName] [V @FGEN_Output] to
 37.013  DISP         UUT V-OHM-DIODE and COM using a BNC cable and a BNC to
 37.013  DISP         dual-banana adapter via 50 Ohm feedthrough termination.
 37.014  DISP         Rotate the UUT RANGE SELECTOR to 40 MHz.
 37.015  CALL         Sub Apply /FGEN
 37.016  CALL         Sub Get Frequency Accuracy (base units) /FGEN
 37.017  MATH         L[1] = @FGEN_Acc
 37.018  ACC          60Hz           L1U
 37.019  TARGET       -m
 37.020  MEMI         Enter UUT reading in kilohertz:
 37.021  MEMCX        0.060kHz       0.1% 3U       1.6V

 38.001  RSLT         =
 38.002  HEAD         -2{40 kHz Range}
 38.003  MATH         @FGEN_Freq = "39kHz"
 38.004  MATH         @FGEN_Ampl = "1.6Vpp"
 38.005  TARGET       -p
 38.006  CALL         Sub Apply /FGEN
 38.007  CALL         Sub Get Frequency Accuracy (base units) /FGEN
 38.008  MATH         L[1] = @FGEN_Acc / 1E+3
 38.009  ACC          390.0kHz       L1U
 38.010  TARGET       -m
 38.011  MEMI         Enter UUT reading in kilohertz:
 38.012  MEMCX        39.00kHz       0.1% 0.03U    1.6V

 39.001  RSLT         =
 39.002  HEAD         -2{400 kHz Range}
 39.003  MATH         @FGEN_Freq = "390kHz"
 39.004  MATH         @FGEN_Ampl = "1.6Vpp"
 39.005  TARGET       -p
 39.006  CALL         Sub Apply /FGEN
 39.007  CALL         Sub Get Frequency Accuracy (base units) /FGEN
 39.008  MATH         L[1] = @FGEN_Acc / 1E+3
 39.009  ACC          390.0kHz       L1U
 39.010  TARGET       -m
 39.011  MEMI         Enter UUT reading in kilohertz:
 39.012  MEMCX        390.0kHz       0.1% 0.3U     1.6V

 40.001  RSLT         =
 40.002  HEAD         -2{4 MHz Range}
 40.003  MATH         @FGEN_Freq = "3.9MHz"
 40.004  MATH         @FGEN_Ampl = "1.6Vpp"
 40.005  TARGET       -p
 40.006  CALL         Sub Apply /FGEN
 40.007  CALL         Sub Get Frequency Accuracy (base units) /FGEN
 40.008  MATH         L[1] = @FGEN_Acc / 1E+6
 40.009  ACC          3.900MHz       L1U
 40.010  TARGET       -m
 40.011  MEMI         Enter UUT reading in megahertz:
 40.012  MEMCX        3.900MHz       0.1% 0.003U   1.6V

 41.001  RSLT         =
 41.002  HEAD         -2{40 MHz Range}
 41.003  MATH         @FGEN_Freq = "10MHz"
 41.004  MATH         @FGEN_Ampl = "1.6Vpp"
 41.005  TARGET       -p
 41.006  CALL         Sub Apply /FGEN
 41.007  CALL         Sub Get Frequency Accuracy (base units) /FGEN
 41.008  MATH         L[1] = @FGEN_Acc / 1E+6
 41.009  ACC          10.00MH        L1U
 41.010  TARGET       -m
 41.011  MEMI         Enter UUT reading in megahertz:
 41.012  MEMCX        10.00MH        0.1% 0.03U    1.6V

 42.001  CALL         Sub Reset /FGEN
 42.002  JMPL         END

 42.003  LABEL        T/C_TESTS
 42.004  RSLT         =
 42.005  HEAD         {THERMOCOUPLE INPUT}
 42.006  RSLT         =
 42.007  HEAD         -2{°C Range}
 42.008  TARGET       -p
 42.009  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 42.009  DISP
 42.009  DISP         [32]XR-TA + <=======> UUT V-Ω-Diode
 42.009  DISP         [32]XR-TA - <=======> UUT COM
 42.009  DISP
 42.009  DISP         OBSERVE POLARITY!

 42.010  DISP         Rotate the UUT RANGE SELECTOR to the °C Range.

 42.011  DISP         Connect K type thermocouple SMP to SMP cable from
 42.011  DISP         552xA Thermocouple out to XR-TA T/C adapter.
 42.012  5502E        +Temperature = -18.0degC; TC_Type = K
 42.013  TARGET       -m
 42.014  MEMI         Enter UUT reading in degrees Celcius:
 42.015  MEMCX  100   -18.0degC      2% 4.0U

 43.001  5502E        +Temperature = 25.0degC; TC_Type = K
 43.002  TARGET       -m
 43.003  MEMI         Enter UUT reading in degrees Celcius:
 43.004  MEMCX  100   25.0degC       1% 3.0U

 44.001  5502E        +Temperature = 1000degC; TC_Type = K
 44.002  TARGET       -m
 44.003  MEMI         Enter UUT reading in degrees Celcius:
 44.004  MEMCX  1000  1000degC       3% 2U

 45.001  RSLT         =
 45.002  HEAD         -2{°F Range}
 45.003  TARGET       -p
 45.004  DISP         Rotate the UUT RANGE SELECTOR to °F.
 45.005  5502E        +Temperature = -2.0degF; TC_Type = K
 45.006  TARGET       -m
 45.007  MEMI         Enter UUT reading in degrees Fahrenheit:
 45.008  MEMCX  100   -2.0degF       2% 8.0U

 46.001  5502E        +Temperature = 77.0degF; TC_Type = K
 46.002  TARGET       -m
 46.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 46.004  MEMCX  100   77.0degF       1% 6.0U

 47.001  5502E        +Temperature = 1800degF ; TC_Type = K
 47.002  TARGET       -m
 47.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 47.004  MEMCX  1000  1800degF       3% 4U

 48.001  DISP         Remove all connections.
 48.002  JMPL         CAPACITANCE

 48.003  LABEL        END
 48.004  HEAD         -2
 48.005  HEAD
 48.006  END
